apiVersion: metal3.io/v1alpha1
kind: BareMetalHost
metadata:
  name: node
  annotations:
    kustomize.toolkit.fluxcd.io/ssa: merge
  labels:
    control-plane: "true"
    worker: "true"
spec:
  #online: false
  automatedCleaningMode: disabled
  bmc:
    address: libvirt://192.168.111.1:6235/
    credentialsName: node-bmc-credentials
  bootMACAddress: 00:03:00:00:00:01
  networkData:
    name: node-network-data
    namespace: virt
